@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1100px) {

  .copyright {
    text-align: center;
  }

  .copyright .right,
  .copyright .left {
    float: none;
    display: block;
    text-align: center;
  }
}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 900px) {

  * {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    /* For some Androids */
  }
  
  .top-animate {
    background: #000 !important;
    top: 13px !important;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .mid-animate {
    opacity: 0;
  }

  .bottom-animate {
    background: #000 !important;
    top: 13px !important;
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);
  }

  .top-menu {
    top: 5px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #000;
  }

  .mid-menu {
    top: 13px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #000;
  }

  .bottom-menu {
    top: 21px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #000;
  }

  .menui {
    background: #fff;
    transition: 0.6s ease;
    transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
    margin-top: 10px;
    position: absolute;
  }

  .icon {
    z-index: 999;
    display: inline-block;
    padding: 9px;
    height: 20px;
    width: 20px;
    margin: 0px;
    top: 0;
    left: 0;
  }


}




/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 1200px) {

  .wrap {
    width: 96%; 
  }

  .home-banner .wrap {
    width: 90%; 
  }

  .outer-inside-banner img {
    width: 100%;
  }

  #text-panel {
    margin: 0 0 55px 280px;
  }

  #subnav {
    margin: 31px 0;
  }

  #nav {
    display: none;
  }

  .mobile-nav {
    display: block;
    width: 100%;
    clear: both;
    text-align: center;
  }

  .mobile-menu img {
      display: inline-block;
      width: auto;
      margin: 0 auto 20px auto;
  }

  .menu-link {
    display: block;
    padding: 0;
    text-align: right;
    color: #000;
    text-transform: uppercase;
    font-size: 30px;
    float: right;
    margin: 0 0 15px 0;
    z-index: 999999999999;
  }
  .menu-link:hover {
    color: #9e0052;
  }

  .fa-times {
    font-size: 26px;
    color: #fff;
    text-align: right;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    -webkit-appearance: none;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
  }
  .fa-times:hover {
    color: #9e0052;
  }

  .mobile-menu {
    display: none;
    padding: 40px 0 10px 0;
    margin: 0;
    list-style: none;
    z-index: 999999;
    background: #000;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.9;
    text-align: center;
  }
  .mobile-menu > li {
    float: none !important;
    display: block !important;
    position: relative;
    padding: 0;
    margin: 0;
    width: 100% !important;
    text-align: center;
  }

  .mobile-menu li a {
    display: block;
    padding: 1% 2% 3% 2%;
    border-left: none;
    text-align: right;
    height: auto;
    width: auto;
    color: #fff;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    text-transform: uppercase;
    text-align: center;
  }
  .mobile-menu li a:hover {
    color: #9e0052;
  }

  #gform_wrapper_2 {
    width: 50%;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 900px) {

  .slides .info h2 {
    font-size: 32px;
    line-height: 32px;
  }

  .pod span {
    font-size: 12px;
  }

  .news-slider {
    width: 70%;    
  }

  .home-news {
    min-height: 420px;
    height: auto;
    padding: 0 0 10px 0;
  }

  .home-banner .wrap {
    width: 100%; 
  }

  .home-banner .slides li {
    min-height: 350px;
    overflow: hidden;
  }

  .home-banner .slides .info {
    top: 10%;
    left: 4%;
    width: 50%;
  }

  .home-banner .slides img {
    position: absolute;
    bottom: 0;
    right: -10%;
  }

  #gform_wrapper_2 {
    width: 60%;
  }

  #text-panel {
    margin: 0 auto 55px auto;
    width: 90%;
  }

  .the-title {
    position: absolute;
    bottom: 40%;
    left: 35px;
  }

  #subnav {
    display: none;
  }

  .m-subnav {
    display: block;
    position: absolute;
    top: 80%;
    left: 0;
    color: #fff;
    z-index: 9999;
    width: 94%;
    padding: 5px 0 5px 6%;
    background: #9e0052;
  }

  .m-subnav .subnav-icon {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
  }

  .m-subnav .subnav-icon .fa {
    font-size: 20px;
  }

  .mobile-subnav {
    display: none; 
    list-style: none;
    margin: 10px 10px 20px 10px;
    padding: 0;
  }

  .mobile-subnav li {
    margin: 0 0 8px 0;
  }

  .mobile-subnav a {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
  }
  
  .mobile-subnav .fa-times:hover,
  .m-subnav .subnav-icon:hover,
  .mobile-subnav a:hover {
    color: #000;
  }

  .call {
    font-size: 15px;
  }

  .the-title {
      font-size: 31px;
      line-height: 32px;
      width: 40%;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 780px) {

  .tools {
    float: none;
  }

  #logo {
    float: none;
    display: inline-block;
  }

  #gform_wrapper_2 {
    width: 70%;
  }

  .outer-inside-banner img {
    width: 120%;
    float: right;
  }

  .home-banner .slides .info {
    width: 70%;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 700px) {
  
  .home-news {
    width: 100%;
    display: block;
    float: none;
    margin: 0 0 0.8695652173913044% 0;
  }

  .facebook-box {
    display: none;
  }

  .home-banner .flex-direction-nav {
    display: none;
  }

  .pod span {
    width: 80%;
    left: 10%;
    padding: 5px 0;
  }

  .mobile-nav {
    display: inline-block;
    width: 10%;
    clear: none;
    text-align: center;
    float: right;
    margin: 61px 0 0 0;
  }

  .layout-left,
  .layout-right {
    width: 100%;
    display: block;
    float: none;
  }

  .outer-inside-banner img {
    width: 140%;
  }
 
}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 550px) {

  .pod {
    float: none;
    display: block;
    width: 100%;
    margin: 5px 0;
  }

  .pod img {
    display: none;
  }
  .pod span {
    display: inline-block;
    width: 100%;
    position: relative;
    bottom: 0;
    left: 0;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    opacity: 1;
    font-size: 18px;
    line-height: 18px;
    font-weight: 600;
    padding: 15px 0;
    background: none;
    cursor: pointer;
  }
  .pod span:hover {
    color: #000;
  }

  .footer .middle {
    display: block;
    width: 100%;
    margin: 0 0 40px 0;
  }

  .alignleft,
  .alignright {
    float: none;
    display: block;
    text-align: center;
    margin: 10px auto !important;
  }

  .outer-inside-banner img {
    width: 180%;
  }

  .the-title {
    font-size: 21px;
    line-height: 22px;
    width: 40%;
  }


}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 480px) {

  .tools .google,
  #top-search {
    display: none;
  }

  .mobile-nav {
    margin: 18px 0 0 0;
  }

  #gform_wrapper_2 {
    width: 90%;
  }

  .home-news h2 {
    font-size: 25px;
  }

  .news-slider {
    width: 80%;
  }
  
  .news-slider .left,
  .news-slider .right {
      width: 100% !important;
      float: none;
      border: 2px #231f20 solid;
  }

  .news-slider .right {
      margin: 0 0 40px 0;
  }

  .news-slider .flex-direction-nav {
    display: none;
  }

  .outer-inside-banner img {
    width: 220%;
  }

  .mobile-menu li a {
    font-size: 18px;
    line-height: 18px;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 400px) {

  .footer .left,
  .footer .right {
    display: block;
    width: 100%;
    margin: 0 0 40px 0;
  }

  .footer .left p {
    width: 100%;
    text-align: center;
  }

  .tools .social-top {
    display: none !important;
  }

  #logo {
    width: 100%;
    max-width: 297px;
    height: 80px;
    background-size: 100%;
  }
  
  #gform_wrapper_2 .top_label input.large {
    width: 58%;
  }

  #gform_wrapper_2 .gform_footer {
    width: 138px;
  }

  .news-thumbnail,
  .post .info,
  #text-panel .left-thumbnail,
  #text-panel .left-thumbnail-row .info {
    float: none;
    width: 100%;
    overflow: hidden;
  }

  .home-banner .slides .info {
    width: 90%;
  }

}

/* Print Style
-------------------------------------------------------------- */

@media print {

  body {
    font-family: "proxima-nova", Helvetica, sans-serif;
    line-height: 1.5;
    color: #000;
    background: #fff;
  }
  
  h1, h2, h3, h4, h5, h6 {
    page-break-after: avoid;
  }

  ul, ol, dl {
    page-break-before: avoid;
  }


  .wrap,
  .phone,
  #printlogo,
  #text-panel {
    display: block;
    clear: both;
  }

  #text-panel h1  {
    margin: 30px 0 10px 0;
    font-size: 33px;
    color: #9e0052;
    font-weight: 400;
    line-height: 35px;
  }

  #text-panel h2 {
    font-size: 18px;
    color: #9e0052;
    font-weight: 400;
    line-height: 28px;
    margin: 10px 0 3px 0;
    padding: 0;
  }

  #text-panel h3 {
    font-size: 15px;
    color: #9e0052;
    font-weight: 700;
    line-height: 19px;
    margin: 10px 0 3px 0;
    padding: 0;
  }

  #text-panel h4,
  #text-panel h5,
  #text-panel h6 {
    font-size: 14px;
    color: #000;
    font-weight: 900;
    line-height: 20px;
    margin: 8px 0 3px 0;
    padding: 0;
  }

  #text-panel ul {
    list-style: disc;
  }
  #text-panel ol {
    list-style: decimal;
  }

  #text-panel li,
  #text-panel p {
    font-size: 13px;
    color: #000;
    font-weight: 400;
    line-height: 21px;
  }

  hr { 
    border: none;
    background: none;
    margin: 12px 0 14px 0;
    border-bottom: 1px solid #9e0052; 
  }
 
  #access,
  .outer-header,
  .subscribe,
  .footer,
  .copyright,  
  .outer-banner,
  .outer-inside-banner,
  .sidebar,
  #subnav,
  #breadcrumbs {
    display: none !important;
  }

}
